---
data_category: optional
key_path: usage_activity_by_stage.manage.ldap_admin_sync_enabled
description: Has the instance configured [LDAP Admin Sync](https://docs.gitlab.com/ee/administration/auth/ldap/#administrator-sync)
product_section: dev
product_stage: manage
product_group: group::access
product_category: authentication_and_authorization
value_type: boolean
status: data_available
time_frame: none
data_source: system
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
